<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="Sifra_Art" ForsPrazenRed="N" DetalniRedici="D" />
        <Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="" Formula="" Sirina="24" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="VrednostVal" Naslov="Vred.val" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="VrednostDen" Naslov="Vred.den" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cTezina" Naslov="Te`.edm." Formula="Tezina/1000" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cTezVk" Naslov="Te`.vkupno" Formula="cTezina*Kolic" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" /> 
        <Red ImeId="PosebBaranja" Naslov="Posebni barawa" Formula="" Sirina="24" DaliSuma="N" KojTip="D" Font="" Kod="" />   
</NewDataSet>